<html lang="es">
    <head>
        <title>d</title>
        <meta name="author" content="Marçal Herraiz">
        <meta name="description" content="First Web">
        <link rel="icon" type="image/x-icon" href="img/Shrek.png">
        <meta charset="UTF-8">
        <style>
            body{
                height: 25%;
            }
            .container{
                border: solid;
                display: flex;
                width: 50%;
                height: 100%;
                justify-content: space-around;
            }
            .box{
                background-color: gray;
                width: 20%;
                height: 50%;
                align-self: flex-end;
                margin: 15px;
            }
            #div3{
                align-self: flex-start ;
            }
        </style>
    </head>
    <body>
        <div class="container">
            <div id="div1" class="box">1</div>
            <div id="div2" class="box">2</div>
            <div id="div3" class="box">3</div>
            <div id="div4" class="box">4</div>
         </div>
    </body>
</html>